/**{margin:0;padding:0}
a{text-decoration:none}
#conter{width:1000px;margin:auto}
#help-left{width:200px;font-family:'microsoft YaHei';float:left}
.menu{border-left:1px solid #ccc;border-right:1px solid #ccc}
.menu:last-child{border-bottom:1px solid #ccc}
.menu summary{height:40px;line-height:40px;text-indent:10px;outline:0;font-size:14px;font-weight:700;border-top:1px solid #ddd;background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#FEFEFE),color-stop(1,#CCC));cursor:pointer}
.menu summary::-webkit-details-marker{display:none}
.menu summary:before{content:"+";display:inline-block;width:16px;height:16px;margin-right:10px;font-size:18px;font-weight:700}
.menu[open] summary:before{content:"-"}
.menu ul{padding:10px 0}
.menu ul li{list-style:none;text-indent:25px;font-size:12px;height:30px;line-height:30px}
.menu ul li a{display:block;color:#666}
.menu ul li a:hover{text-decoration:underline}

*/
.img_style{
	width: auto;
	height: 100px;
}

#set-radius{
	background-color: yellow;
	border: solid black 2px;
	width: 200px;
	height: 100px;
	border-top-left-radius: 25px;
	border-top-right-radius: 65px 65px;
}

#simple-square{
	border: solid 1px black;
}

/*编辑内容和内容互动样式*/
＃edit{
	width: 30em;
	height: 20em;
	border:solid 0.1em #000;
	/*内容溢出时需要做的处理*/
	overflow: auto;  
}

/*扩展喂Android，chrome，firefox，IOS，和Safari中的placeholder属性定制样式*/
::-webkit-input-placeholder{
	color:aliceblue;
	background-color: #ccc;
};

：－moz-placeholder{
	color:aliceblue;
	background-color: #ccc;
}